/*
 * Class EV_PARAGRAPH_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_344 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_344 [] = {0xFF01,1551,343,0xFFFF};
static const EIF_TYPE_INDEX egt_2_344 [] = {0xFF01,343,0xFFFF};
static const EIF_TYPE_INDEX egt_3_344 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_344 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_344 [] = {0xFF01,343,0xFFFF};
static const EIF_TYPE_INDEX egt_6_344 [] = {0xFF01,343,0xFFFF};
static const EIF_TYPE_INDEX egt_7_344 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_344 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_344 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_344 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_344 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_344 [] = {0xFF01,343,0xFFFF};


static const struct desc_info desc_344[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_344), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_344), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_344), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_344), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_344), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_344), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_344), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_344), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_344), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_344), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_344), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_344), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x02AF /*343*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_344), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6369, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6370, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6374, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6367, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6368, 0xFFFFFFFF},
};
void Init344(void)
{
	IDSC(desc_344, 0, 343);
	IDSC(desc_344 + 1, 1, 343);
	IDSC(desc_344 + 32, 1384, 343);
}


#ifdef __cplusplus
}
#endif
